Subject: What species is "Chilean sea bass"?

From: [email-masked] (Michael Baltzly)
Date: Wed, 01 May 1996 16:03:48 GMT

"Chilean sea bass" is a popular food fish.  I had assumed that this
was white seabass, _Atractoscion_, or possibly wreckfish, _Polyprion_.
I recently saw a package of frozen Chilean sea bass that said that the
fish are taken on (floating?) longlines over a wide area of the South
Atlantic and Pacific.  White seabass aren't found that far offshore,
and large wreckfish are associated with the bottom, so I guess they
can't be Chilean sea bass.

Can anyone tell me what a Chilean sea bass is, and describe the
fishery?

Mike Baltzly
[email-masked]